Subject: Score Buddy issue
From: Valeria Julia <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Fri, 4 Jan 2019 03:47:07 -0700 (MST)

Respected Sir, 

This is with reference to the comments given to me by Ricardo Fernandes in Score Buddy for the TID 19698709. 

The buyer of this case came to us thru email claiming the following: 

-"When we have reached our seats, we have seen that they were occupied, that all three seats had been sold twice, with all the problems that it entails" 
This is a clear duplicated tickets issue, which means "there was an issue with my tickets at the venue" 

- "In addition, the seats were in an area that did not correspond to the price paid (the rest of the spectators had paid 35 euros) far from the stage and with little visibility" 
Face value, which in this case of duplicated tickets, is not relevant. What matters most is the terrible situation in which the buyer was involved when saw his seats were occupied. 

In the first email, the buyer never informed us that could see the show, hence I used the blurb as if rejected. Later on the buyer came saying that he could see it but not in the place where he bought them. I offered a partial refund instead of a full refund, but I repeat, this was not mentioned in the 1st email. 

Mr. Ricardo said that "Agent did not understand the buyer query in the first email." which with all due respect, I must not agree as it is clear that the buyer had a duplicated ticket issues rather than a wrong section issue as he addressed it. 

I did not get a red nor yellow flag, but this comment gave me a bad review and my score is not as high as it should have been. 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.